ISCS#FEP - Feature #1659

QTi00ehgraph,00000000000,000000000,00,00,000080
09/23/2021 11:07 AM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

09/23/2021

100%
0.00 hour
0.00 hour

Description

1.00000000000,00000000,0000;0000,00000;0000;00000000000.
20000000000,
3.000000,00,00,00000.

History

#1 - 09/23/2021 11:07 AM - shixun yan

- Status changed from New to In Progress

#2 - 10/12/2021 09:26 AM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
